DELETE FROM T_CR_CODERULE WHERE FID='0SXW8CW14/QU';
 INSERT INTO T_CR_CODERULE(FID,FNUMBER,FRULETYPE,FBIZOBJECTID,FSPLITSIGN,FCTRLMODE,FAPPMODE,FEXAMPLE,FEXAMPLELENGTH,FENABLE,FSTATUS,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FDISABLERID,FDISABLEDATE,FMASTERID,FISUPDATERECOVER)
 VALUES('0SXW8CW14/QU',' ',null,'hbss_apideploy','-','1','2',' ',' ','1','C',1,{ts'2020-05-19 20:59:36'},1,{ts'2020-05-19 20:59:36'},0,null,'0SXW8CW14/QU','0');
 DELETE FROM T_CR_CODERULE_L WHERE FPKID='0SXW8CW4RC8B';
 INSERT INTO T_CR_CODERULE_L(FPKID,FID,FLOCALEID,FNAME)
 VALUES('0SXW8CW4RC8B','0SXW8CW14/QU','zh_CN','API编码');
 DELETE FROM T_CR_CODERULE_L WHERE FPKID='0SXW8CW4RC8A';
 INSERT INTO T_CR_CODERULE_L(FPKID,FID,FLOCALEID,FNAME)
 VALUES('0SXW8CW4RC8A','0SXW8CW14/QU','zh_TW','API編碼');
 DELETE FROM T_CR_CODERULEENTRY WHERE FENTRYID='0SXW8CXMS2/J';
 INSERT INTO T_CR_CODERULEENTRY(FENTRYID,FID,FSEQ,FATTRIBUTETYPE,FATTUSINGMODE,FVALUEATRIBUTE,FFORMAT,FSETTINGVALUE,FLENGTH,FINITIAL,FSTEP,FADDCHAR,FISSPLITSIGN,FADDSTYLE,FCUTSTYLE,FISSORTITEM,FSPLITSIGN,FISVISABLE)
 VALUES('0SXW8CXMS2/J','0SXW8CW14/QU',0,'1',' ',' ','API',' ',8,1,1,' ','0','1','1','0',' ','1');
 DELETE FROM T_CR_CODERULEENTRY WHERE FENTRYID='0SXW8CXMS2/K';
 INSERT INTO T_CR_CODERULEENTRY(FENTRYID,FID,FSEQ,FATTRIBUTETYPE,FATTUSINGMODE,FVALUEATRIBUTE,FFORMAT,FSETTINGVALUE,FLENGTH,FINITIAL,FSTEP,FADDCHAR,FISSPLITSIGN,FADDSTYLE,FCUTSTYLE,FISSORTITEM,FSPLITSIGN,FISVISABLE)
 VALUES('0SXW8CXMS2/K','0SXW8CW14/QU',1,'2','1','createtime','yyyyMMdd',' ',8,1,1,' ','0','1','1','1',' ','1');
 DELETE FROM T_CR_CODERULEENTRY WHERE FENTRYID='0SXW8CXMS2/L';
 INSERT INTO T_CR_CODERULEENTRY(FENTRYID,FID,FSEQ,FATTRIBUTETYPE,FATTUSINGMODE,FVALUEATRIBUTE,FFORMAT,FSETTINGVALUE,FLENGTH,FINITIAL,FSTEP,FADDCHAR,FISSPLITSIGN,FADDSTYLE,FCUTSTYLE,FISSORTITEM,FSPLITSIGN,FISVISABLE)
 VALUES('0SXW8CXMS2/L','0SXW8CW14/QU',2,'16','1',' ',' ',' ',5,1,1,' ','0','1','1','0',' ','1');
 